Sign in to follow this  

Recommended Posts

Service Pack 3 Officially Released!

 

Active Sky Next Service Pack 3 has been officially released for both FSX and Prepar3D versions. This update provides numerous improvements and fixes, and is recommended for all ASN users.

 

Please visit  http://www.hifisimtech.com/downloads/ to update now! Thanks go out to everyone who participated in the SP3 OPEN BETA process!

 

Want to try ASN SP3?  Even if you’ve tried ASN before, all trial licenses have been reset for SP3, and you can try it again FULL-FEATURED, FREE for 7 days!

 

Active Sky Next brings an entirely new level of realism to your simulation experience!  Advanced technologies enable incredible levels of accuracy and smoothness.  Realistic radar simulation, cloud position awareness and synchronized ambient effects, brand new air effects, brand new thunderstorm depictions, microbursts, thick overcast, smooth cloud transitions, variable cloud areas, voice weather briefings and forecast data integration are just some of the features that await you!

 

For more information about Active Sky Next please visit the ASN website at: www.activeskynext.com .



 

post-420252-0-51065100-1440094338.jpg

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Here you go:

 

Service Pack 3:

——————-

– Compatibility adjustments for FSX:SE and P3D

– Fixed problem where “No ASConnect Log” error messages could show up repeatedly without ability to press OK and continue normal operation

– Added new handling to identify invalid appdata path selection, and notify user during initialization to select the proper path

– Added additional handling in as_btstrp_config_manager to further prevent blocking

– Fixed issue in Tools->Export logs where btstrp.txt might not be included

– Added new “Warnings Option”: Notify when new version available (default on) – disable this to stop notifying you when a new version has been made available

– Fixed an interpolation issue when certain source stations are very close to the interpolated station (i.e. LOAN->LOAV)

– Fixed warnings options failure to save/load and be properly persistent between sessions

– Removed unneeded restart required/resynth message when changing warnings options

– Modified ambient handling to not affect AI aircraft for certain parameters including temperature, so that AI contrails (and AI general) will behave normally without user aircraft’s ambient influence

– Added METAR station KFIL

– Added 3 new servers (2 European, 1 USA) for increased network capacity and performance

– Fixed a rare issue where some clients could not download from any server, resulting in failure of ASN to load completely

– Fixed problem with XGauge when used with FSX-Boxed sim version, where it may result in failure of XGauge to communicate with ASN Client, with no apparent “Power” or any imagery provided

– Fixed issue where user-edited aloft wind data changes would not be loaded back properly in subsequent wx-file load process

– Fixed problem where other AI aircraft would not be displayed if Wake Turbulence slider was set to “off” (or zero)

Share this post


Link to post
Share on other sites

Is this a complete uninstall-reinstall or an update to existing program.

Thanks

Andrew

Share this post


Link to post
Share on other sites

Is this a complete uninstall-reinstall or an update to existing program.

Thanks

Andrew

 

Thanks, also like to know if uninstall in needed first.

 

Hers your answer

 

 

Unless specified, all HiFi product updates are cumulative, meaning that you only need to install the latest update “over the top” of your existing version.

Share this post


Link to post
Share on other sites

Hers your answer

 

 

Unless specified, all HiFi product updates are cumulative, meaning that you only need to install the latest update “over the top” of your existing version.

Thanks Richard

Share this post


Link to post
Share on other sites

Thanks Richard

 

Welcome - what I did is update it for now and downloaded the full version for the next time I want to start fresh - thanks HIFI Sim

Share this post


Link to post
Share on other sites

Welcome - what I did is update it for now and downloaded the full version for the next time I want to start fresh - thanks HIFI Sim

You're welcome! Thank you for continuing to support our efforts.

 

Enjoy!

Share this post


Link to post
Share on other sites

You're welcome! Thank you for continuing to support our efforts.

 

Enjoy!

 

My pleasure Kim :) thanks for the great work team

Share this post


Link to post
Share on other sites

Hi, just would like to get confirmation that the anouncment text:

Active Sky Next Service Pack 3 has been officially released for both FSX and Prepar3D versions

means that this SP3 works also for P3D V2.4?

Share this post


Link to post
Share on other sites

Hi, just would like to get confirmation that the anouncment text:

Active Sky Next Service Pack 3 has been officially released for both FSX and Prepar3D versions

means that this SP3 works also for P3D V2.4?

 

Yes it does

Share this post


Link to post
Share on other sites

Hi, just would like to get confirmation that the anouncment text:

Active Sky Next Service Pack 3 has been officially released for both FSX and Prepar3D versions

means that this SP3 works also for P3D V2.4?

Hello,

 

ASNext SP3 and all newer builds are compatible only with the latest versions of the support simulators. For Prepar3D this means 2.5+.

 

Please let me know if you have any questions. Have a great day!

Share this post


Link to post
Share on other sites

So, who is right now? Richard or Kimberly?

 

Considering Kimberly is HiFi support I would say Kimberly.

Share this post


Link to post
Share on other sites

So, who is right now? Richard or Kimberly?

 

Kim but dont understand why it wouldnt work with 2.4 also - doesnt make sense to me

Share this post


Link to post
Share on other sites

Hello,

 

P3D v2.4 is not supported in ASN SP3. To use P3D v2.4, please use ASN SP1B and do not upgrade past that version.  Later SP versions, as always, are designed to integrate with the latest simulator versions and take advantage of newer features.

 

I hope this information was helpful! 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this